html { 
	height: 101%;	
}
body,td,th { 
	font-family: "lucida grande", tahoma, verdana, arial, sans-serif;
	font-size: 1.1em;
	line-height: 1.4em;
	color: #000000;
}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #D42E12;
	background-image: url(img/body_backgr.gif);
	background-repeat: repeat;
}
a:link { 
	color: #002799;
	text-decoration: none;
}
a:visited { 
	text-decoration: none;
	color: #002799;
}
a:hover { 
	text-decoration: underline;
	color: #f80000;
}
a:active { 
	text-decoration: none;
	color: #002799;
}
.clear_line, .clear_line_fix, linecleaner {
	clear: both;
	line-height: 0em;
	height: 0px;
	width: 0px;	
}
.element_hide_full {
	display: none;
	visibility: hidden;
}
.element_show_full {
	display: block;
	visibility: visible;
}
#page_top {
	position: relative;
	z-index: 500;
	min-height: 30px;
	margin: 0px 0px 0px 0px;
	background-color: #002799;
	padding: 0px 0px 0px 0px;	
	color: #FFF;	
}
#page_top_content {
	width: 90%;
	margin: 0px auto 0px auto;	
}
#page_top_content a:link { 
	color: #FFF;
	text-decoration: none;
}
#page_top_content a:visited { 
	color: #FFF;
	text-decoration: none;
}
#page_top_content a:hover { 
	color: #FAA51A;
	text-decoration: underline;
}
#page_top_content a:active { 
	color: #FAA51A;
	text-decoration: none;
}
#page_top_left {
	float: left;
	width: 50%;
	font-weight: bold;
	font-size: 1.1em;
	padding: 4px 0px 0px 0px;
	letter-spacing: 1px;
}
#page_top_right {
	float: right;
	width: 50%;
	text-align: right;
	padding: 6px 0px 0px 0px;			
}
#splash_image {
	z-index: 1;
	position: relative;
	margin: 0px 0px 0px 0px;
	width: 1600px;
	height: 720px;
	background-color: #FFF;
	border-bottom: solid 6px #000; /* #be1104 */
}
#splash_image2 {
	z-index: 1;
	position: relative;
	margin: 0px auto 0px auto;
	width: 940px; /* 1280 */
	height: 529px; /* 720 */
	background-color: #FFF;
	border-bottom: solid 6px #000; /* #be1104 */
	
	border-right: solid 1px #000;
	border-left: solid 1px #000;
	/*
	-webkit-border-radius: 0px 0px 25px 25px;
	-moz-border-radius: 0px 0px 25px 25px;
	border-radius: 0px 0px 25px 25px;	
	*/
	-webkit-box-shadow: 5px 0px 25px rgba(0, 0, 0, 0.65);
	-moz-box-shadow: 5px 0px 25px rgba(0, 0, 0, 0.65);
	box-shadow: 5px 0px 25px rgba(0, 0, 0, 0.65);	
}
#content_zone {
	z-index: 2;
	position: absolute;
	top: 30px;
	width: 100%;
	min-height: 500px;		
}
#top_logo {
	position: relative;
	z-index: 4;
	width: 1024px;
	text-align: left;
	height: 281px; /* 210 */
	margin: 0px auto 0px auto;
}
#football_top {
	position: absolute;
	top: 330px; /* 320 */
	right: 18px;
	width: 169px;
	height: 171px;
}
#footer p {
	margin: 0px auto 0px auto;
	padding: 0px 0px 0px 0px	
}
#footer { 
	width: 100%; /* 1024 */
	min-height: 30px;
	margin: 0px auto 0px auto;
	padding: 7px 0px 4px 0px;	
	background-color: #000;
	color: #FFF;
	font-size: 0.9em;
	text-align: center;
	-webkit-box-shadow: 3px 3px 8px rgba(0, 0, 0, 0.35);
	-moz-box-shadow: 3px 3px 8px rgba(0, 0, 0, 0.35);
	box-shadow: 3px 3px 8px rgba(0, 0, 0, 0.35);	
}
#footer a:link { 
	color: #FFF;
	text-decoration: none;
}
#footer a:visited { 
	color: #FFF;
	text-decoration: none;
}
#footer a:hover { 
	color: #FAA51A;
	text-decoration: underline;
}
#footer a:active { 
	color: #FAA51A;
	text-decoration: none;
}
#top_menu_background {  
	position: relative;
	float: right;
	z-index: 10;
	top: 16px;
	right: 0px;
	width: 820px;
	height: 70px;
	background-color: rgba(255,255,255,0.3);	
}
.top_menu_links { 
	float: left;
	padding: 5px 20px 5px 20px;
	font-size: 1.1em;
	color: #000;
	text-align: center;
	text-transform: uppercase;
}
.top_menu_links a:link { 
	color: #000;
	text-decoration: none;
}
.top_menu_links a:visited { 
	color: #000;
	text-decoration: none;
}
.top_menu_links a:hover { 
	color: #000;
	text-decoration: underline;
	text-shadow: 0px 0px 7px #FFF;
}
.top_menu_links a:active { 
	color: #000;
	text-decoration: underline;
}
.top_menu_links_selected { 
	float: left;
	padding: 5px 20px 5px 20px;
	font-size: 1.1em;
	color: #000;
	text-align: center;
	text-transform: uppercase;
}
.top_menu_links_selected a:link { 
	color: #000;
	text-decoration: none;
}
.top_menu_links_selected a:visited { 
	color: #000;
	text-decoration: none;
}
.top_menu_links_selected a:hover { 
	color: #000;
	text-decoration: underline;
	text-shadow: 0px 0px 7px #FFF;
}
.top_menu_links_selected a:active { 
	color: #000;
	text-decoration: underline;
}
#content {
	background-color: #FFF;
	z-index: 3;
	width: 90%;
	min-height: 500px;
	margin: 200px auto 0px auto;
	-webkit-border-radius: 12px 12px 0px 0px;
	-moz-border-radius: 12px 12px 0px 0px;
	border-radius: 12px 12px 0px 0px;
	border: solid 4px #D42E12;	
	-webkit-box-shadow: 3px 3px 8px rgba(0, 0, 0, 0.25);
	-moz-box-shadow: 3px 3px 8px rgba(0, 0, 0, 0.25);
	box-shadow: 3px 3px 8px rgba(0, 0, 0, 0.25);
	box-sizing: border-box;
}
#column_left {
	float: left;
	width: 20%;
	min-height: 600px;
	border-right: solid 1px #CCC;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;	
	box-sizing: border-box;	
	/* background-color: #C00; */
}
#column_center {
	position: relative;
	float: left;
	width: 60%; /* */ /* Þetta far áður fixed*/
	min-height: 600px;
	margin: 0px 0px 0px 0px;
	padding: 0px 8px 0px 8px;
	box-sizing: border-box;
	/* background-color: #C0C; */
} 
#column_right {
	float: right;
	width: 20%; /* Þetta er alltaf föst stærð */
	min-height: 600px;
	border-left: solid 1px #CCC;
	padding: 0px 0px 0px 0px;
	box-sizing: border-box;
	/* background-color: #CC0; */
}
#column_right h1, #column_left h1 {
	font-weight: normal;
}
h1, h2, h3, h4, h5, h6 { 
	/* font-size: 1.4em; */
	/* font-weight: normal; */
}
h1 {
	line-height: 1.25em;
}
h2 {
	line-height: 1.25em;
}
#next_game_box {
	margin: 0px 0px 0px 0px;
	padding: 8px 8px 8px 8px;
	border-bottom: solid 1px #CCC;	
}
#next_game_box h1 {
	font-size: 1.25em;
	color: #666;
}
#random_image_box {
	margin: 0px 0px 0px 0px;
	padding: 4px 8px 8px 8px;
	border-bottom: solid 1px #CCC;	
}
#random_image_box h1 {
	font-size: 1.25em;
	color: #666;
	margin-bottom: 0px;
	padding-bottom: 0px;
}
#hjartad_box {
	margin: 0px 0px 0px 0px;
	padding: 4px 8px 8px 8px;
	border-bottom: solid 1px #CCC;	
}
#hjartad_box h1 {
	font-size: 1.25em;
	color: #666;
	margin-bottom: 0px;
	padding-bottom: 0px;
}
#mp3_player_box {
	margin: 0px 0px 0px 0px;
	padding: 4px 8px 8px 8px;
	border-bottom: solid 1px #CCC;	
}
#mp3_player_box h1 {
	font-size: 1.25em;
	color: #666;
	margin-bottom: 4px;
	padding-bottom: 0px;
	
}
#mp3player {
	width: 174px;
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-left: 5px;
	padding-top: 0px; /* 125px */
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	text-align: center;
}
#sponsors_box {
	margin: 0px 0px 0px 0px;
	padding: 4px 0px 8px 0px;
	border-bottom: solid 1px #CCC;	
}
#sponsors_box h1 {
	font-size: 1.25em;
	color: #666;
	margin-bottom: 0px;
	padding: 4px 8px 0px 8px;
}
.sponsors_ads {
	text-align: center;
	padding: 0px 0px 8px 0px;
}
.menu_0_box {
	margin: 0px 0px 0px 0px;	
}
.menu_0 {
	margin: 0px 0px 0px 0px;
	font-size: 1.1em;
	font-weight: normal;
	color: #0000b4;
	padding: 5px 5px 5px 8px;
	border-bottom: solid 1px #CCC;
}
.menu_0 a:link {
	color: #0000b4;
	text-decoration: none;
}
.menu_0 a:visited {
	color: #0000b4;
	text-decoration: none;
}
.menu_0 a:hover {
	color: #f80000;
	text-decoration: underline;
}
.menu_0 a:active {
	color: #0000b4;
	text-decoration: underline;
}
.menu_0_sub {
	padding: 0px 5px 5px 12px;
	font-size: 0.90em;
}
#column_center_content {
	margin: 8px 8px 8px 8px;	
}
.menu_quick {
	margin: 0px 0px 0px 0px;
	font-size: 0.9em;
	font-weight: normal;
	color: #616060;
}
.menu_quick a:link {
	color: #616060;
	text-decoration: none;
}
.menu_quick a:visited {
	color: #616060;
	text-decoration: none;
}
.menu_quick a:hover {
	color: #f80000;
	text-decoration: underline;
}
.menu_quick a:active {
	color: #616060;
	text-decoration: underline;
}
.search_box {
	margin: 0px 0px 10px 4px;
}
.search_box_input {
	font-family: "lucida grande", tahoma, verdana, arial, sans-serif;
	color: #666;
	width: 135px;	
	margin: 10px 0px 0px 5px;
	padding: 5px 5px 4px 5px;
	border: solid 1px #999999;
	background-image: url(img/menus_shadow_0.png);
	background-repeat: no-repeat;
	background-position: left top;
}
.login_input {
	font-family: "lucida grande", tahoma, verdana, arial, sans-serif;
	color: #666;
	/* width: 135px; */
	margin: 0px 0px 0px 0px;
	padding: 5px 5px 4px 5px;
	border: solid 1px #999999;
	background-image: url(img/menus_shadow_0.png);
	background-repeat: no-repeat;
	background-position: left top;
}
/* ------------------------------------------------------------------------------------------------ */
.column_left_ads {
	padding: 5px 10px 5px 10px;
	
}
.column_right_ads {
	padding: 5px 10px 5px 10px;
}
.login_box, .poll_box {
	margin: 0px 0px 4px 0px; 	
	padding: 0px 0px 10px 8px; 		
	border-bottom: solid 1px #999999;	
}
.login_box h1, .poll_box h1 {
	font-size: 1.25em;
	color: #666;
}
#main_login_box {
	position: absolute;
	top: 20px;
	right: 10px;

	height: 140px;
	width: 200px;
	background-color: #CCC;
	z-index: 500;
	background-color: #FFF;
	border: 2px solid #af8a35;
	padding: 12px 16px 6px 16px; 
	
	/**/display: none;
	opacity: 0.0;
	filter:alpha(opacity=0);
	
	border-radius: 8px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	-khtml-border-radius: 8px;
	-webkit-box-shadow: 3px 3px 10px 0px rgba(0,0,0,0.15);
	-moz-box-shadow: 3px 3px 10px 0px rgba(0,0,0,0.15);
	box-shadow: 3px 3px 10px 0px rgba(0,0,0,0.15);	
	color: #000;
	font-weight: normal;
	text-align: left;
	font-size: 0.9em;
	line-height: 1.2em;	
	color: #454545;		
}
#main_login_box .login_input_message {
	margin: 0px 0px 8px 0px;
}
#main_login_box .login_error_message {
	margin: 0px 0px 8px 0px;
	color: #C00;
}
.login_input_label {
	line-height: 1em;
}
#main_login_box_close {
	float: right;
	margin: 8px 0px 0px 0px;
	position: absolute;
	bottom: 5px;
	right: 10px; 
}
#main_login_box h1 {
	
}
#main_login_box a:link {
	color: #c39c42;
	text-decoration: none;
}
#main_login_box a:hover {
	color: #c39c42;
	text-decoration: underline;
}
#main_login_box a:active {
	color: #c39c42;
	text-decoration: underline;
}
#main_login_box a:visited {
	color: #c39c42;
	text-decoration: none;
}
.folders_box_title {
	font-size: 1em;
	color: #666;
	margin: 5px 0px 0px 0px;
}
.folders_box {
	float: left;
	background-color: #FFFFFF;
	padding: 5px;
	margin: 3px;
	-webkit-box-shadow: 3px 3px 8px 0px rgba(204,204,204,0.3);
	-moz-box-shadow: 3px 3px 8px 0px rgba(204,204,204,0.3);
	box-shadow: 3px 3px 8px 0px rgba(204,204,204,0.3);
	text-align: center;
	border-width: 1px;
	border-style: solid;
	border-color: #EEEEEE;
	overflow: hidden;
	text-align: center;
}
.back_button {
	clear: both;
	padding: 25px 0px 25px 0px;
	font-size: 1.1em;
	font-weight: normal;
	color: #616060;
	text-transform: uppercase;
	text-align: center;
}
.back_button a:link {
	color: #616060;
	text-decoration: none;
}
.back_button a:visited {
	color: #616060;
	text-decoration: none;
}
.back_button a:hover {
	color: #ff9900;
	text-decoration: underline;
}
.back_button a:active {
	color: #616060;
	text-decoration: underline;
}
#ext_button_area {
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: rgb(172, 170, 170);	
	padding: 12px;
	padding-left: 12px;
	padding-right: 12px;
	clear: both;
	min-height: 20px;
}
#dimmer { 
	position: absolute; 
	left: 0; 
	top: 0; 
	width: 100%; 
	height: 100%; 
	float: left; 
	z-index: 999; 
	/**/
	visibility: hidden;
	
	display: none;
	background-color: #000000; 
}
#container img {
	position: absolute;
	top: 0;
	display: none;
	width: 1024px;
	height: 178px;
}
#imageContainer {
	position: absolute;
	top: 250px; 
	z-index: 1000;
	background-color: #FFFFFF;
	visibility: hidden;
	padding: 8px;
	border-color: #000000;
	border-style: solid;	
	border-width: 1px;
	-webkit-box-shadow: 3px 3px 10px 0px rgba(0,0,0,0.9);
	-moz-box-shadow: 3px 3px 10px 0px rgba(0,0,0,0.9);
	box-shadow: 3px 3px 10px 0px rgba(0,0,0,0.9);	
	text-align: center;
}
#button_image_close {
	position: absolute;	
	top: -15px;
	right: -22px;
	z-index: 1001;
}
#button_image_previous {
	position: absolute;
	visibility: hidden;
	top: 50px;
	left: 10px;
	z-index: 1002;
}
#button_image_next {
	position: absolute;
	visibility: hidden;
	top: 50px;
	right: 10px;
	z-index: 1003;
}
#image_text {
	width: auto;
	color: #616060;
	padding-top: 2px;
	font-size: 13px;
	text-align: center;
}
.images_box_title {
	font-size: 1em;
	color: #616060;
	margin: 5px 0px 0px 0px;
}
.images_box {
	float: left;
	background-color: #FFFFFF;
	padding: 5px;
	margin: 3px;
	-webkit-box-shadow: 3px 3px 8px 0px rgba(204,204,204,0.3);
	-moz-box-shadow: 3px 3px 8px 0px rgba(204,204,204,0.3);
	box-shadow: 3px 3px 8px 0px rgba(204,204,204,0.3);
	text-align: center;
	border-width: 1px;
	border-style: solid;
	border-color: #EEEEEE;
	overflow: hidden;
}
.searchbox {
	background-color: #FFFFFF;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
	margin: 0px;
	padding: 2px;
	height: 14px;
	width: 90px;
	border-top: 1px solid #999999;
	border-right: 1px none #999999;
	border-bottom: 1px solid #999999;
	border-left: 1px solid #999999;
}
.articles_date {
	margin: 0px 0px 0px 0px;
	font-size: 0.9em;
	font-weight: normal;
	color: #ff9900;
}
.articles_headline {
	margin: 3px 0px 6px 0px;
	font-size: 1.4em;
	font-weight: normal;
	color: #616060;
}
.articles_headline a:link {
	color: #616060;
	text-decoration: none;
}
.articles_headline a:visited {
	color: #616060;
	text-decoration: none;
}
.articles_headline a:hover {
	color: #ff9900;
	text-decoration: underline;
}
.articles_headline a:active {
	color: #616060;
	text-decoration: underline;
}
.articles_subheadline {
	margin: 0px 0px 0px 0px;
	font-size: 1.1em;
	font-weight: normal;
	color: #616060;
}
.articles_button {
	margin: 0px 0px 0px 0px;
	font-size: 0.85em;
	font-weight: normal;
	color: #000;
}
.articles_button a:link {
	color: #000;
	text-decoration: none;
}
.articles_button a:visited {
	color: #000;
	text-decoration: none;
}
.articles_button a:hover {
	color: #ff9900;
	text-decoration: underline;
}
.articles_button a:active {
	color: #616060;
	text-decoration: underline;
}
.article_box { 
	padding: 10px 0px 10px 0px;
	border-bottom: dotted 1px #666;
}
.article_box h1 {
	margin: 10px 0px 10px 0px;
}
.article_ad_box {
	padding: 10px 0px 10px 0px;
	border-bottom: dotted 1px #666;
}
.articles_images_box_text { 
	font-size: 0.85em;
	color: #616060;
	margin: 2px 0px 5px 0px;
}
.articles_images_box { 
	float: right;
	min-width: 250px;
	padding: 0px;
	margin: 0px 0px 5px 5px;
	padding: 5px 5px 5px 5px;
	text-align: center;
	overflow: hidden;
	border: solid 1px #CCC;	
}
.articles_images {
	width: 262px;
	float: right;
	background-color: rgba(255,255,255,1);
	padding: 0px 0px 0px 0px;	
	margin: 0px 0px 5px 5px;
	overflow: hidden;	
	/* border: solid 1px #CCC; */
}
.articles_search_box {
	background-color: #E9E9E9;
	border: solid 1px #CCC;
	padding: 5px;
	margin-top: 8px;
	color: #666;
}
.table_header {
	font-size: 0.9em;
	color: #616060;
	background-color: #CCCCCC;
	background-image: url(img/table_header_backgr.gif);
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #BEBEBE;
	border-right-color: #BEBEBE;
	border-bottom-color: #DDDDDD;
	border-left-color: #DDDDDD;
	padding: 3px;
}
.table_row {
	font-size: 0.9em;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
	padding: 3px;	
}
.table_row h1 {
	font-size: 1.35em;
	margin: 0px 0px 5px 0px;
	padding: 0px;		
}
.table_row h2 {
	font-size: 1.15em;
	margin: 0px;
	padding: 0px;		
}
.prev_next {
	font-size: 1.15em;
	margin: 5px 0px 5px 0px;
	padding: 0px;	
}
#google_map_floating {
	background-color: #000;
	border-color: #000;
	border-style: solid;
	border-width: 1px;
}
#google_map_floating_text_left {
	width: 20%;
	padding: 5px;
	font-size: 0.9em;
	text-align: left;
	float: left;
	color: #FFF;
}
#google_map_floating_text_center {
	width: 50%;
	padding: 5px;
	font-size: 0.9em;
	text-align: center;
	float: left;
	color: #FFF;
}
#google_map_floating_text_right {
	width: 20%;
	padding: 5px;
	font-size: 0.9em;
	text-align: right;
	float: left;
	color: #FFF;
}
#google_map_floating_text_left a:link, #google_map_floating_text_center a:link, #google_map_floating_text_right a:link {
	color: #FFF;
	text-decoration: none;
}
#google_map_floating_text_left a:visited, #google_map_floating_text_center a:visited, #google_map_floating_text_right a:visited {
	color: #FFF;
	text-decoration: none;
}
#google_map_floating_text_left a:hover, #google_map_floating_text_center a:hover, #google_map_floating_text_right a:hover {
	color: #FFF;
	text-decoration: underline;
}
#google_map_floating_text_left a:active, #google_map_floating_text_center a:active, #google_map_floating_text_right a:active {
	color: #FFF;
	text-decoration: underline;
}
#header_logo_mobile {
	float: right;	
	display: none;
	visibility: hidden;
	margin: 10px 25px 0px 0px;
	text-align: right;
	font-size: 1.8em;
	letter-spacing: 2px;
	color: rgba(255,255,255,1.00);		
}
#header_logo_mobile a:link, #header_logo_mobile a:visited, #header_logo_mobile a:active, #header_logo_mobile a:hover {
	color: rgba(255,255,255,1);
}
header {
	display: none;
	visibility: hidden;
	width: 100%;
	height: 45px;
	background: #002799; /* Old browsers */
	background: -moz-linear-gradient(top,  #002799 0%, #002799 40%, #0044b2 66%, #002799 70%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  #002799 0%,#002799 40%,#0044b2 66%,#002799 70%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  #002799 0%,#002799 40%,#0044b2 66%,#002799 70%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#002799', endColorstr='#002799',GradientType=0 ); /* IE6-9 */
	-webkit-box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.5);
	-moz-box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.5);
	box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.5);		
}
#mobile_menu {
	float: left;
	display: none;
	visibility: hidden;
	margin: 16px 0px 0px 20px;
}
#mobile_nav {
	position: absolute;
	float: left;
	width: 100%;
	z-index: 999;
	box-sizing: border-box;
	background-color: rgba(255,255,255,1.00);
	border-bottom: solid 3px rgba(0, 100, 166, 1);
	font-size: 1.25em;	
	padding: 1px 5% 50px 5%;
	-webkit-box-shadow: 0px 4px 8px rgba(0, 0, 0, 0.5);
	-moz-box-shadow: 0px 4px 8px rgba(0, 0, 0, 0.5);
	box-shadow: 0px 4px 8px rgba(0, 0, 0, 0.5);		
}
#mobile_nav ul a {
	display: block;
}
#mobile_nav ul a:hover {
	background-color: rgba(245,205,11,0.50);
	color: rgba(0,0,0,1.00);
	padding-left: 12px;
}	
#mobile_nav ul {
	list-style: none;
	padding: 0% 0% 0% 0%;
}
#mobile_nav ul ul {
	list-style: none;
	padding: 0% 0% 0% 4%;
}
#mobile_nav li { 
	border-bottom: solid 1px #CCC;
	padding: 2% 0% 2% 0%;
}
.mobile_nav_selected {
	background-color: rgba(245,205,11,1.00);
	padding-left: 8px !important;
	font-weight: bold;
}
#mobile_frontpage {
	display: none;
	visibility: hidden;			
	background-color: #FFF;	
}
#mobile_footer {
	display: none;
	visibility: hidden;
}
#mobile_content {
	display: none;
	visibility: hidden;		
	background-color: #FFF;
	width: 100%;
	min-height: 400px;
	padding: 2% 4% 4% 4%;
	box-sizing: border-box;
}
#mobile_frontpage_splash, #mobile_frontpage_main {
	display: none;
	visibility: hidden;	
}
@media all and (min-width: 1024px) and (max-width: 1280px) { /* @media screen and (min-width: 768px) and (max-width: 1023px) { */
	body {
		font-size: 1.0em;
	}
	#page_top_content {
		width: 90%;
	}
	#content {
		background-color: #FFF;
		z-index: 3;
		width: 96%;
		min-height: 500px;
		margin: 200px auto 0px auto;
		-webkit-border-radius: 12px 12px 0px 0px;
		-moz-border-radius: 12px 12px 0px 0px;
		border-radius: 12px 12px 0px 0px;
		border: solid 4px #D42E12;	
		-webkit-box-shadow: 3px 3px 8px rgba(0, 0, 0, 0.25);
		-moz-box-shadow: 3px 3px 8px rgba(0, 0, 0, 0.25);
		box-shadow: 3px 3px 8px rgba(0, 0, 0, 0.25);	
	}
	h1 {
		font-size: 1.25em;
		line-height: 1.25em;
	}
	h2 {
		font-size: 1.25em;		
		line-height: 1.25em;
	}
}
@media all and (min-width: 768px) and (max-width: 1023px) { /* @media screen and (min-width: 768px) and (max-width: 1023px) { */
	body {
			font-size: 0.9em;
	}
	h1 {
		font-size: 1.1em;
		line-height: 1.1em;
	}
	h2 {
		font-size: 1.1em;		
		line-height: 1.1em;
	}	
	#page_top_content {
		width: 95%;
	}
	#top_logo {
		position: relative;
		z-index: 4;
		width: 100%;
		text-align: left;
		height: 281px; /* 210 */
		margin: 0px auto 0px auto;
	}	
	#splash_image2 {
		margin: 0px auto 0px auto;
		width: 100%; /* 1280 */
		height: 529px; /* 720 */
		background-color: #FFF;
		border-bottom: none; /* #be1104 */
		border-right: none;
		border-left: none;
	}
	#container {
		width: 100%;
		overflow: hidden;
	}
	#container img {
		width: 100%;
	}
	#content {
		background-color: #FFF;
		z-index: 3;
		width: 100%;
		min-height: 500px;
		margin: 200px auto 0px auto;
		-webkit-border-radius: 0px 0px 0px 0px;
		-moz-border-radius: 0px 0px 0px 0px;
		border-radius: 0px 0px 0px 0px;
		border: none;	
		border-top: solid 4px #D42E12;	
		-webkit-box-shadow: none;
		-moz-box-shadow: none;
		box-shadow: none;	
	}
	#column_left {
		width: 23%;
	}
	#column_center {
		width: 54%; /* */ /* Þetta far áður fixed*/
	} 
	#column_right {
		width: 23%; /* Þetta er alltaf föst stærð */
	}	
}
@media all and (min-width: 100px) and (max-width: 767px) { /* @media screen and (min-width: 768px) and (max-width: 1023px) { */
	#header_logo_mobile, #mobile_menu, header {
		display: block; 
		visibility: visible;	
	}
	#page_top, #content_zone, #splash_image2 {
		display: none;
		visibility: hidden;		
	}
	#mobile_frontpage {
		display: block;
		visibility: visible;			
	}
	#mobile_frontpage_splash {
		/* Hérna þarf að setja lógó */
		display: block; 
		visibility: visible;			
		text-align: center;
		margin: 4% auto 4% auto;
	}
	#mobile_frontpage_main {
		display: block; 
		visibility: visible;			
		margin: 0px;
		padding: 5% 5% 1% 5%;
		box-sizing: border-box;
		width: 100%;
		background-color: rgba(255,255,255,1.0);
	}	
	#mobile_frontpage_main h1 {
		box-sizing: border-box;
		width: 100%;
		padding: 0% 0% 0% 0%;
		margin: 0% 0% 5% 0%;
		color: rgba(255,255,255,1.0);
		text-align: center;
		font-size: 1.6em;
		/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#870404+0,be1104+44,be1104+78,870404+92,870404+100 */
		background: #870404; /* Old browsers */
		background: -moz-linear-gradient(top,  #870404 0%, #be1104 44%, #be1104 78%, #870404 92%, #870404 100%); /* FF3.6-15 */
		background: -webkit-linear-gradient(top,  #870404 0%,#be1104 44%,#be1104 78%,#870404 92%,#870404 100%); /* Chrome10-25,Safari5.1-6 */
		background: linear-gradient(to bottom,  #870404 0%,#be1104 44%,#be1104 78%,#870404 92%,#870404 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#870404', endColorstr='#870404',GradientType=0 ); /* IE6-9 */
		/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#870404+0,be1104+44,be1104+78,870404+92,870404+100 */
		background: #870404; /* Old browsers */
		background: -moz-linear-gradient(top,  #870404 0%, #be1104 44%, #be1104 78%, #870404 92%, #870404 100%); /* FF3.6-15 */
		background: -webkit-linear-gradient(top,  #870404 0%,#be1104 44%,#be1104 78%,#870404 92%,#870404 100%); /* Chrome10-25,Safari5.1-6 */
		background: linear-gradient(to bottom,  #870404 0%,#be1104 44%,#be1104 78%,#870404 92%,#870404 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#870404', endColorstr='#870404',GradientType=0 ); /* IE6-9 */

		-webkit-box-shadow: 2px 2px 6px rgba(0, 0, 0, 0.3);
		-moz-box-shadow: 2px 2px 6px rgba(0, 0, 0, 0.3);
		box-shadow: 2px 2px 6px rgba(0, 0, 0, 0.3);	
	}
	#mobile_frontpage_main h1:hover {
		/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#870404+0,be1104+12,be1104+100 */
		background: #870404; /* Old browsers */
		background: -moz-linear-gradient(top,  #870404 0%, #be1104 12%, #be1104 100%); /* FF3.6-15 */
		background: -webkit-linear-gradient(top,  #870404 0%,#be1104 12%,#be1104 100%); /* Chrome10-25,Safari5.1-6 */
		background: linear-gradient(to bottom,  #870404 0%,#be1104 12%,#be1104 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#870404', endColorstr='#be1104',GradientType=0 ); /* IE6-9 */

		-webkit-box-shadow: 2px 2px 6px rgba(0, 0, 0, 0.0);
		-moz-box-shadow: 2px 2px 6px rgba(0, 0, 0, 0.0);
		box-shadow: 2px 2px 6px rgba(0, 0, 0, 0.0);					
	}	
	#mobile_frontpage_main a:link, #mobile_frontpage_main a:visited {
		color: rgba(255,255,255,1.0);
		display: block;
		padding: 3% 5% 3% 5%;
		text-decoration: none;
	}
	#mobile_frontpage_main a:hover, #mobile_frontpage_main a:active {
		color: rgba(255,255,255,1.0);
		text-decoration: none;
	}
	#mobile_content {
		display: block;
		visibility: visible;	
		background-color: #FFF;	
	}	
	#mobile_footer p {
		margin: 0px auto 0px auto;
		padding: 0px 0px 0px 0px	
	}
	#mobile_footer { 
		display: block;
		visibility: visible;
		width: 100%; /* 1024 */
		min-height: 30px;
		box-sizing: border-box;
		margin: 0px auto 0px auto;
		padding: 7px 15px 4px 15px;	
		background-color: #000;
		color: #FFF;
		font-size: 0.9em;
		text-align: center;
		-webkit-box-shadow: 3px 3px 8px rgba(0, 0, 0, 0.35);
		-moz-box-shadow: 3px 3px 8px rgba(0, 0, 0, 0.35);
		box-shadow: 3px 3px 8px rgba(0, 0, 0, 0.35);
	}
	#mobile_footer a:link { 
		color: #FFF;
		text-decoration: none;
	}
	#mobile_footer a:visited { 
		color: #FFF;
		text-decoration: none;
	}
	#mobile_footer a:hover { 
		color: #FAA51A;
		text-decoration: underline;
	}
	#mobile_footer a:active { 
		color: #FAA51A;
		text-decoration: none;
	}	
}
.element_hide_full {
	display: none;
	visibility: hidden;
}
.element_show_full {
	display: block;
	visibility: visible;
}
#cookies_box_disclaimer {
	width: 90%;
	max-width: 1024px;
	margin: auto;
	position: fixed;
	bottom: 60px;
    left: 50%;
    transform: translate(-50%, 0);	
	background-color: rgba(0,39,153,1.00);
	color: rgba(255,255,255,1.00);
	box-sizing: border-box;
	padding: 15px;
	font-size: 1.20em;
	line-height: 1.35em;
	-webkit-box-shadow: 3px 3px 7px rgba(0, 0, 0, 0.5);
	-moz-box-shadow: 3px 3px 7px rgba(0, 0, 0, 0.5);
	box-shadow: 3px 3px 7px rgba(0, 0, 0, 0.5);	
	z-index: 2000;
}
#cookies_box_disclaimer a:link {
	color: #FFFFFF;
	text-decoration: underline;
}
#cookies_box_disclaimer a:visited {
	text-decoration: underline;
	color: #FFFFFF;
}
#cookies_box_disclaimer a:hover {
	text-decoration: underline;
	color: rgba(255,162,0,1.00);
}
#cookies_box_disclaimer a:active {
	text-decoration: underline;
	color: rgba(255,162,0,1.00);
}
#cookies_box_disclaimer_button {
	float: right;
	width: 49px;
	height: 49px;
	margin-left: 15px;
	cursor: pointer;
}
.clear_line, .clear_line_fix, .linecleaner {
	clear: both;
	height: 0px;
	font-size: 0px;
	padding: 0px;
	margin: 0px;
}